body {
  font-family: 'Roboto', sans-serif;
}
.background-secondary {
  background-color: rgba(28, 149, 219, 0.5);
}
.active-modal {
  display: block;
}

.modal-bg {
  background-color: hsla(0, 0%, 16%, 0.6);
}

.width-35 {
  width: 35%;
}
/* 
.visit__fild-name {
  padding: 10px;
  display: inline-block;
} */

.form-control {
  margin: 10px 0 10px 0;
}

.form-select {
  margin: 15px 0 15px 0;
}
